body {
  color: #fff;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #333;
}

#container {
  margin: 0 auto;
  width: 855px;
}

#container img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
  border: 1px solid #666;
}

#container nav {
  width: 100%;
  padding-top: 1em;
  padding-bottom: 1em;
}

#container nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#container nav ul li.back {
  float: left;
  width: 33%;
  text-align: left;
}

#container nav ul li.next {
  float: right;
  width: 33%;
  text-align: right;
}

#container nav ul li a {
  padding: 1em;
  font-weight: bold;
}
